<div class="flex-center position-ref full-height">
  <div class="content">
    <div class="title m-b-md">
      <i class="fas fa-exclamation-triangle text-danger"></i>
      <span>400</span>
    </div>
    <div>
      <p class="text-monospace">No podemos encontrar la página que buscas.</p>
    </div>
    <div>
      <a routerLink="/login" class="btn btn-danger" role="button">Ir a lugar seguro</a>
    </div>
  </div>
</div>
